<?xml version="1.0" encoding="UTF-8"?>
<BuildStatus>
    <Strategy name="Strategy1">
        <Milestone name="Export" build_result="0" build_time="0">
            <Task name="IBIS" build_result="0" update_result="3" update_time="0"/>
            <Task name="TimingSimFileVlg" build_result="0" update_result="3" update_time="0"/>
            <Task name="TimingSimFileVHD" build_result="0" update_result="3" update_time="0"/>
            <Task name="Bitgen" build_result="0" update_result="3" update_time="0"/>
            <Task name="Jedecgen" build_result="0" update_result="3" update_time="0"/>
        </Milestone>
        <Milestone name="Map" build_result="0" build_time="0">
            <Task name="Map" build_result="0" update_result="3" update_time="0"/>
            <Task name="MapTrace" build_result="0" update_result="3" update_time="0"/>
            <Task name="MapVerilogSimFile" build_result="0" update_result="3" update_time="0"/>
            <Task name="MapVHDLSimFile" build_result="0" update_result="3" update_time="0"/>
        </Milestone>
        <Milestone name="PAR" build_result="0" build_time="0">
            <Task name="PAR" build_result="0" update_result="3" update_time="0"/>
            <Task name="PARTrace" build_result="0" update_result="3" update_time="0"/>
            <Task name="IOTiming" build_result="0" update_result="3" update_time="0"/>
        </Milestone>
        <Milestone name="Synthesis" build_result="0" build_time="1698218501">
            <Task name="Lattice_Synthesis" build_result="0" update_result="2" update_time="1698218501"/>
            <Task name="LSE_Compile" build_result="0" update_result="2" update_time="1698218501"/>
        </Milestone>
        <Milestone name="TOOL_Report" build_result="0" build_time="0">
            <Task name="HDLE" build_result="2" update_result="0" update_time="1698218502"/>
            <Task name="BKM" build_result="0" update_result="2" update_time="1698218501"/>
            <Task name="SSO" build_result="0" update_result="3" update_time="0"/>
            <Task name="PIODRC" build_result="0" update_result="3" update_time="0"/>
            <Task name="DEC" build_result="0" update_result="3" update_time="0"/>
        </Milestone>
    </Strategy>
</BuildStatus>
